Bug 30148 - RFE: Option in anaconda to make Linux boot in framebuffer
Summary: RFE: Option in anaconda to make Linux boot in framebuffer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-01 05:11 UTC by Arion Blishen
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 20:44:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arion Blishen 2001-03-01 05:11:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22 i686; en-US; 0.8)
Gecko/20010211


Please put the option in anaconda to make Linux boot in GUI mode (This is
so easy) 

In /etc/lilo.conf insert a line vga=791
Note: 791=16-bit colour, 792=32-bit colour, ask=prompt user for mode

Reproducible: Always
Steps to Reproduce:
1.N/A
2.
3.

Comment 1 Michael Fulbright 2001-03-01 17:38:20 UTC
Will consider for future release - we are not adding features at this point.

Comment 2 Jeremy Katz 2002-01-22 01:00:07 UTC
Code for this is in CVS and will probably be enabled for the next release


Note You need to log in before you can comment on or make changes to this bug.